cllist Struct Reference

## Data Fields

flag | cerr
ftnint | cunit
char * | csta

## Detailed Description

Definition at line 77 of file f2c.h.

## Field Documentation

## cerr

flag cllist::cerr

Definition at line 78 of file f2c.h.

## csta

char* cllist::csta

Definition at line 80 of file f2c.h.

## cunit

ftnint cllist::cunit

Definition at line 79 of file f2c.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/f2c.h